Product comparison · 2 ip phones

Yealink 1201606 IP phone Grey LCD Wi-Fi vs Yealink AX83H IP phone Black TFT Wi-Fi

Add a product
  • 35specifications compared
  • 13differ
  • 22identical
  • 51known for one product only

Key differences

The Yealink 1201606 IP phone Grey LCD Wi-Fi has 19 more keypad keys than the Yealink AX83H IP phone Black TFT Wi-Fi (27 vs 8). The Yealink AX83H IP phone Black TFT Wi-Fi has 0.8 more Bluetooth version than the Yealink 1201606 IP phone Grey LCD Wi-Fi (5.0 vs 4.2). Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has touchscreen. Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has Ethernet LAN. Product colour: Grey on the Yealink 1201606 IP phone Grey LCD Wi-Fi, Black on the Yealink AX83H IP phone Black TFT Wi-Fi.

  • Product colour
    • 1201606 IP phone Grey LCD Wi-Fi:Grey
    • AX83H IP phone Black TFT Wi-Fi:Black
  • Keypad number of keys
    • 1201606 IP phone Grey LCD Wi-Fi:27
    • AX83H IP phone Black TFT Wi-Fi:8
  • Display
    • 1201606 IP phone Grey LCD Wi-Fi:LCD
    • AX83H IP phone Black TFT Wi-Fi:TFT
  • Display diagonal
    • 1201606 IP phone Grey LCD Wi-Fi:17.8 cm (7")
    • AX83H IP phone Black TFT Wi-Fi:6.1 cm (2.4")
  • Display resolution
    • 1201606 IP phone Grey LCD Wi-Fi:1024 x 600 pixels
    • AX83H IP phone Black TFT Wi-Fi:240 x 320 pixels
  • Touchscreen
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
    • AX83H IP phone Black TFT Wi-Fi:No
  • Ethernet LAN
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
    • AX83H IP phone Black TFT Wi-Fi:No
  • Bluetooth version
    • 1201606 IP phone Grey LCD Wi-Fi:4.2
    • AX83H IP phone Black TFT Wi-Fi:5.0

Side by side

Differences highlightedShow differences only (on)
Comparison of 1201606, AX83H
86 specifications
Design1 differ
Handset typeKnown for oneWired handsetUnknown — not stated by the source
Product colourDiffersGreyBlack
Backlight keypadKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneIn-band, Out-of band, SIP infoUnknown — not stated by the source
Hearing aid compatibilityKnown for oneYesUnknown — not stated by the source
Phone featuresidentical
Answering machineKnown for oneYesUnknown — not stated by the source
Call returnKnown for oneYesUnknown — not stated by the source
Conference callKnown for oneYesUnknown — not stated by the source
Do not disturb functionKnown for oneYesUnknown — not stated by the source
RedialingKnown for oneYesUnknown — not stated by the source
Call historyKnown for oneUnknown — not stated by the sourceYes
Emergency callKnown for oneUnknown — not stated by the sourceYes
Vibrating alertKnown for oneUnknown — not stated by the sourceYes
Management features1 differ
Keypad number of keysDiffers278
Number of function keysKnown for one7Unknown — not stated by the source
Display4 differ
DisplayDiffersLCDTFT
Display diagonalDiffers17.8 cm (7")6.1 cm (2.4")
Display resolutionDiffers1024 x 600 pixels240 x 320 pixels
TouchscreenDiffersYesNo
Touchscreen typeKnown for oneCapacitiveUnknown — not stated by the source
Cameraidentical
Front cameraKnown for oneYesUnknown — not stated by the source
Front camera resolution (numeric)Known for one5 MPUnknown — not stated by the source
Audio1 differ
SpeakerphoneKnown for oneYesUnknown — not stated by the source
Adaptive jitter buffersKnown for oneYesUnknown — not stated by the source
Automatic gain controlKnown for oneYesUnknown — not stated by the source
Comfort noise generation (CNG)Known for oneYesUnknown — not stated by the source
Noise reductionKnown for oneYesUnknown — not stated by the source
Packet loss concealment (PLC)Known for oneYesUnknown — not stated by the source
Voice activity detectionKnown for oneYesUnknown — not stated by the source
Voice codecsDiffersG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBCG.711a, G.722, G.723, G.726, G.729, G.729A, G.729B, G.729ab
Videoidentical
Video resolutionsKnown for one1280 x 720 pixelsUnknown — not stated by the source
Video codecsKnown for oneH.264 High Profile, H.264, VP8Unknown — not stated by the source
Network3 differ
Ethernet LANDiffersYesNo
Ethernet LAN data ratesKnown for one1000 Mbit/sUnknown — not stated by the source
Ethernet LAN interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Wi-Fi standardsDiffers802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n), Wi-Fi 5 (802.11ac), Wi-Fi 6 (802.11ax)
Bluetooth versionDiffers4.25.0
Networking standardsKnown for oneIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3afUnknown — not stated by the source
Security algorithmsKnown for one256-bit AES, HTTPS, TLS, WPA2, WPA3Unknown — not stated by the source
Supported network protocolsKnown for oneIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)Unknown — not stated by the source
Ports & interfacesidentical
USB 2.0 ports quantityKnown for one2Unknown — not stated by the source
Ethernet LAN (RJ-45) portsKnown for one2Unknown — not stated by the source
RJ-9 ports quantityKnown for one2Unknown — not stated by the source
Headset connectivityKnown for oneUnknown — not stated by the source3.5 mm
USB Type-C ports quantityKnown for oneUnknown — not stated by the source1
Poweridentical
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
USB output currentKnown for one0.5 AUnknown — not stated by the source
Power consumption (Power over Ethernet (PoE))Known for one9 WUnknown — not stated by the source
AC adapter input voltageKnown for oneUnknown — not stated by the source100 - 240 V
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 90%10 - 95%
Operating temperature (T-T)Differs0 - 45 °C0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-30 - 70 °C
Weight & dimensions1 differ
WidthKnown for one259.4 mmUnknown — not stated by the source
DepthKnown for one220 mmUnknown — not stated by the source
HeightKnown for one239 mmUnknown — not stated by the source
WeightDiffers8.88 kg126 g
Package widthKnown for one324 mmUnknown — not stated by the source
Package depthKnown for one293 mmUnknown — not stated by the source
Package heightKnown for one128 mmUnknown — not stated by the source
Package weightKnown for one9.56 kgUnknown — not stated by the source
Handset dimensions (WxDxH)Known for oneUnknown — not stated by the source49.5 x 21 x 151 mm
Packaging contentidentical
ChargerKnown for oneUnknown — not stated by the sourceYes
HandsetKnown for oneUnknown — not stated by the sourceYes
Sensorsidentical
Proximity sensorKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons